#requires -RunAsAdministrator

Just a tip #2

Views

When PowerShell requires to execute the script with elevated permissions then add #requires statement in the beginning of the code…

#requires -RunAsAdministrator
Set-ExecutionPolicy -ExecutionPolicy Unrestricted

For more details about #requires, run the help command below…

Get-Help about_requires

Share it on     |   |   |   | 
  Prev:  

PowerShell Integrated Console on VSCode - Show On Startup

  :Next  

SQL Server PSObject - Working With SQL Server Using PowerShell

comments powered by Disqus